"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.isValidAlphabeticWithSpaces = void 0;
const _helpers_js_1 = require("./_helpers.js");
/**
 * Returns `true` if `value` only contains alphabetic characters and/or spaces.
 *
 * > This function only permits [ASCII characters](https://www.asciitable.com/).
 *
 * **Pattern Notes:**
 * - `\x20` is the ASCII hex code for a single horizontal space.
 */
exports.isValidAlphabeticWithSpaces = (0, _helpers_js_1.getValidatorFn)(/^[a-zA-Z\x20]+$/);
