/**
 * Returns `true` if `value` only contains alphanumeric characters and/or spaces.
 *
 * > This function only permits [ASCII characters](https://www.asciitable.com/).
 *
 * **Pattern Notes:**
 * - `\x20` is the ASCII hex code for a single horizontal space.
 */
export declare const isValidAlphanumericWithSpaces: import("./_helpers.js").ValidatorFn<RegExp>;
