/**
 * Returns `true` if `value` is a valid absolute or relative URL.
 *
 * > The regex pattern used in this function is _protocol agnostic_ and will match any URL
 * > that starts with a valid protocol comprised of 2-17 ASCII alphabetic characters.
 */
export declare const isValidURL: import("./_helpers.js").ValidatorFn<RegExp>;
/**
 * Returns `true` if `value` is a valid absolute http/https URL.
 */
export declare const isValidHttpURL: import("./_helpers.js").ValidatorFn<RegExp>;
