/**
 * Removes all non-alphanumeric/space characters from `str`.
 *
 * > This function only permits [ASCII characters](https://www.asciitable.com/).
 *
 * **Pattern Notes:**
 * - `\x20` is the ASCII hex code for a single horizontal space.
 */
export declare const sanitizeAlphanumericWithSpaces: import("./_helpers.js").SanitizerFn<RegExp>;
