/**
 * Remove characters from `str` which are not valid in a JSON Web Token.
 *
 * **Pattern Notes:**
 * - The hyphen literal is at the end of the group to avoid unintentional range creation.
 */
export declare const sanitizeJWT: import("./_helpers.js").SanitizerFn<RegExp>;
